## camlpdf 0.5

=== debian/changelog ===
camlpdf (0.5-1build4) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:15:53 +0000

camlpdf (0.5-1build3) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 11:57:12 +0000

camlpdf (0.5-1build2) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:26:34 -0600

camlpdf (0.5-1build1) oneiric; urgency=low

  * Rebuild for OCaml 3.12.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 May 2011 08:22:26 +0100

camlpdf (0.5-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Switch source package to format 3.0 (quilt)
  * Bump Standards-Version to 3.8.4
  * Install .mli files

  [ Mehdi Dogguy ]
  * Install some examples in /usr/share/doc/libcamlpdf-ocaml-dev/examples/
    (Closes: #549866).
  * Add myself to uploaders

 -- Stéphane Glondu <glondu@debian.org>  Mon, 15 Mar 2010 14:37:29 +0100

camlpdf (0.4-4) unstable; urgency=low

  * Change makefile_fix.patch so that system libraries are not linked into
    cma (fixes FTBFS with new dh-ocaml)
  * Switch to dh-ocaml 0.9
  * Don't install *.cmo

 -- Stéphane Glondu <glondu@debian.org>  Tue, 29 Sep 2009 19:43:24 +0200

camlpdf (0.4-3) unstable; urgency=low

  * Add myself to Uploaders
  * Add missing dependency to zip in META
  * Add README.source
  * Update Standards-Version to 3.8.3
  * Use ocaml.mk as a CDBS "rules" file
  * Add doc-base registration file

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2009 00:37:20 +0200

camlpdf (0.4-2) unstable; urgency=low

  * Removed unused modules io, istring and unzip.
    Thanks to Guillaume Yziquel for reporting and
    upstream for instructions on how to fix properly.
  Closes: #531360
  * Changed section to non-free/ocaml.
  * Updated standards-version to 3.8.1

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 02 Jun 2009 18:21:36 +0200

camlpdf (0.4-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Fix watch file and debian/control: Update webpage link

  [ Romain Beauxis ]
  * New upstream release.
  * Updated packaging:
    + Use dh-ocaml
    + Bumped compat to 7

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 09 Mar 2009 03:28:20 +0100

camlpdf (0.3-3) unstable; urgency=low

  * Fix FTBFS on non-native architectures (Closes: #492034)

 -- Stephane Glondu <steph@glondu.net>  Wed, 23 Jul 2008 15:40:29 +0200

camlpdf (0.3-2) unstable; urgency=low

  * Enabled autobuild for non-free packages

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 08 Jul 2008 11:45:52 +0200

camlpdf (0.3-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #485949)

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 12 Jun 2008 14:14:29 +0200
