=== debian/control ===
Source: camlpdf
Section: non-free/ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Romain Beauxis <toots@rastageeks.org>,
 Mehdi Dogguy <mehdi@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, patchutils (>= 0.2.25),
 ocaml-findlib (>= 1.2.5),
 libzip-ocaml-dev (>= 1.04-6~),
 dh-ocaml (>= 0.9)
Standards-Version: 3.8.4
XS-Autobuild: yes
Homepage: http://www.coherentgraphics.co.uk/camlpdf.html
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/camlpdf.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/camlpdf.git

Package: libcamlpdf-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library for reading, writing and manipulating PDF files and data
 CamlPDF consists of a set of low level modules for representing,
 reading and writing the basic structure of PDF, together with an
 initial attempt at a higher level API.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use camlpdf.
