=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/ocaml.mk

# In order to regenerate 'debian/control' :
#   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok

DESTDIR = $(CURDIR)/debian/tmp$(shell ocamlc -where)
DEB_MAKE_INSTALL_TARGET :=
DEB_MAKE_CLEAN_TARGET   := clean clean-doc
DEB_MAKE_BUILD_TARGET := byte-code-library
DEB_DH_COMPRESS_ARGS := -X.pdf

ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
        DEB_MAKE_BUILD_TARGET += native-code-library
endif

DEB_DH_INSTALL_SOURCEDIR := .
CFLAGS += -fPIC

build/libcamlpdf-ocaml-dev::
	mkdir -p $(DESTDIR)
	make htdoc
	VERSION=$(DEB_NOEPOCH_VERSION); \
	VERSION=$${VERSION%%-*}; \
	sed -e "s#@VERSION@#$$VERSION#" < debian/META.in > debian/META

clean::
	rm -f debian/META
