=== debian/watch ===
version=3
http://www.coherentgraphics.co.uk/ocaml-libraries.html camlpdf-(.+)\.tar\.bz2
