## camlpdf 2.1.1

=== debian/changelog ===
camlpdf (2.1.1-1build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:26 +0100

camlpdf (2.1.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.1.1
  * copyright: Add license of miniz.c (Closes: #742881)
  * debian/watch: Use filenamemangle
  * Remove obsolete patches
  * Use HTTPS for Vcs-* URLs
  * Bump Standards-Version to 3.9.8.
    No change required.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 23 Jul 2016 17:21:36 -0400

camlpdf (1.7.2+1-1) unstable; urgency=medium

  * New upstream release
    - cherry-pick license fix from upstream git repository
    - upstream license has changed; it is now suitable for main
  * Bump debhelper compat level to 9 and use dh
  * Update Vcs-* and Homepage
  * Add runtime package for C stubs
  * Bump Standards-Version to 3.9.5

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Mar 2014 17:57:49 +0100
