=== debian/control ===
Source: camlpdf
Section: ocaml
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Romain Beauxis <toots@rastageeks.org>,
 Mehdi Dogguy <mehdi@debian.org>,
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 9),
 ocaml-nox,
 ocaml-findlib (>= 1.2.5),
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.8
Homepage: https://github.com/johnwhitington/camlpdf
Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/camlpdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/camlpdf.git

Package: libcamlpdf-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: library for reading, writing and manipulating PDF files and data
 CamlPDF consists of a set of low level modules for representing,
 reading and writing the basic structure of PDF, together with an
 initial attempt at a higher level API.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use camlpdf.

Package: libcamlpdf-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: library for reading, writing and manipulating PDF files and data (runtime)
 CamlPDF consists of a set of low level modules for representing,
 reading and writing the basic structure of PDF, together with an
 initial attempt at a higher level API.
 .
 This package contains runtime libraries.
