=== debian/changelog ===
camlpdf (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jul 2017 20:18:17 +0200
