## camlpdf 2.3

=== Makefile ===
--- 
+++ 
@@ -12,19 +12,18 @@
 RESULT = camlpdf
 
 LIBINSTALL_FILES = camlpdf.a camlpdf.cma camlpdf.cmxa libcamlpdf_stubs.a \
-dllcamlpdf_stubs.* $(foreach x,$(PDFMODS),$x.mli) \
+dllcamlpdf_stubs.* $(foreach x,$(PDFMODS),$x.mli)  $(foreach x,$(PDFMODS),$x.cmt) \
 $(foreach x,$(PDFMODS),$x.cmi) $(foreach x,$(PDFMODS),$x.cmx)
 
-OCAMLNCFLAGS = -g -annot -w -3
-OCAMLBCFLAGS = -g -annot -w -3
+OCAMLNCFLAGS = -g -safe-string -bin-annot -w -3
+OCAMLBCFLAGS = -g -safe-string -bin-annot -w -3
 OCAMLLDFLAGS = -g
 
 all : native-code-library byte-code-library htdoc
 
 clean ::
-	rm -rf doc foo foo2 out.pdf out2.pdf
+	rm -rf doc foo foo2 out.pdf out2.pdf *.cmt
 
 install : libinstall
 
 -include OCamlMakefile
-
