=== debian/changelog ===
camlpdf (2.3-2build1) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:31:05 +0000

camlpdf (2.3-2) unstable; urgency=medium

  * Team upload
  * patch makefile-bytecode: fix compilation on bytecode architectures
  * Standards-Version 4.4.1 (no change)

 -- Ralf Treinen <treinen@debian.org>  Wed, 13 Nov 2019 20:56:45 +0100

camlpdf (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release, which fixes compilation with OCaml 4.08
    (closes: #944276)
  * Also install *.cmt files.
  * Add a simple as-installed test

 -- Ralf Treinen <treinen@debian.org>  Tue, 12 Nov 2019 21:37:48 +0100
