=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  ocaml-nox,
  ocaml-findlib (>= 1.2.5),
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Homepage: https://github.com/johnwhitington/camlpdf
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/camlpdf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/camlpdf.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/camlpdf.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/camlpdf
 
 Package: libcamlpdf-ocaml-dev
 Architecture: any
