=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/camlpdf-$1\.tar\.gz/ \
  https://github.com/johnwhitington/camlpdf/releases /.*/archive/v([\d\.]+)\.tar\.gz
