=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: camlpdf
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
  Mehdi Dogguy <mehdi@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  ocaml-nox,
- ocaml-findlib (>= 1.2.5),
- dh-ocaml (>= 0.9)
-Standards-Version: 4.4.1
+ ocaml-findlib,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/johnwhitington/camlpdf
 Vcs-Git: https://salsa.debian.org/ocaml-team/camlpdf.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/camlpdf
