=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tmp

include /usr/share/ocaml/ocamlvars.mk

OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)
export OCAMLFIND_DESTDIR

OCAMLFIND_LDCONF=ignore
export OCAMLFIND_LDCONF

%:
	dh $@ --with ocaml --no-parallel

override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR) $(DESTDIR)$(OCAML_DLL_DIR)
	dh_auto_install

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc

override_dh_compress:
	dh_compress -X/examples/ -X.pdf

override_dh_missing:
	dh_missing --fail-missing -X.so.owner

override_dh_dwz:
