## camlpdf 2.4

=== Makefile ===
--- 
+++ 
@@ -7,8 +7,6 @@
 
 SOURCES = flatestubs.c rijndael-alg-fst.c stubs-aes.c sha2.c stubs-sha2.c \
 	  $(foreach x,$(PDFMODS),$(x).ml $(x).mli)
-
-PACKS = bigarray
 
 RESULT = camlpdf
 
@@ -31,7 +29,7 @@
 all : $(TARGETS)
 
 clean ::
-	rm -rf doc foo foo2 out.pdf out2.pdf *.cmt *.cmti
+	rm -rf doc foo foo2 out.pdf out2.pdf *.cmt *.cmti *.zlib
 
 install : libinstall
