=== debian/changelog ===
camlpdf (2.4-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:27 +0100

camlpdf (2.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 11:07:39 +0100

camlpdf (2.3.1-2) unstable; urgency=medium

  * Build with NO_CUSTOM=y
  * Remove Romain from Uploaders

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2020 11:31:52 +0200
