=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Romain Beauxis <toots@rastageeks.org>,
  Mehdi Dogguy <mehdi@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
@@ -11,7 +10,7 @@
  ocaml-nox,
  ocaml-findlib,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/johnwhitington/camlpdf
 Vcs-Git: https://salsa.debian.org/ocaml-team/camlpdf.git
