=== debian/changelog ===
camlpdf (2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 19:01:56 +0100
