=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 
 OCAMLFIND_LDCONF=ignore
 export OCAMLFIND_LDCONF
+
+export NO_CUSTOM=y
 
 %:
 	dh $@ --with ocaml --no-parallel
