=== debian/tests/control ===
Tests: upstream-examples
Depends: @, ocaml-nox, ocaml-findlib, poppler-utils
