=== debian/watch ===
version=4
https://github.com/johnwhitington/camlpdf/tags .*/v?([\d\.]+)\.tar\.gz
