## camlpdf 2.7

=== debian/changelog ===
camlpdf (2.7-2) unstable; urgency=medium

  * Fix autopkgtest on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 12 Aug 2024 19:07:09 +0200

camlpdf (2.7-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Jun 2024 18:20:47 +0200
