## camlpdf 2.7.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 # Build the camlpdf library as byte code and, if available, native code
-PDFMODS = pdfe pdfutil pdfio pdftransform pdfunits pdfpaper pdfcryptprimitives \
-  pdf pdfcrypt pdfflate pdfcodec pdfwrite pdfgenlex pdfread pdfjpeg pdfops \
-  pdfdest pdfmarks pdfpagelabels pdfpage pdfannot pdffun pdfspace pdfimage \
-  pdfafm pdfafmdata pdfglyphlist pdftext pdfstandard14 pdfdate pdfocg pdfmerge
+PDFMODS = pdfe pdfutil pdfio pdftransform pdfunits pdfpaper \
+  pdfcryptprimitives pdf pdfcrypt pdfflate pdfcodec pdfwrite pdfgenlex \
+  pdfread pdfjpeg pdfops pdfdest pdfmarks pdfpagelabels pdftree pdfst pdfpage \
+  pdfannot pdffun pdfspace pdfimage pdfafm pdfafmdata pdfglyphlist pdftext \
+  pdfstandard14 pdfdate pdfocg pdfmerge
 
 SOURCES = flatestubs.c rijndael-alg-fst.c stubs-aes.c sha2.c stubs-sha2.c \
 	  $(foreach x,$(PDFMODS),$(x).ml $(x).mli)
