=== debian/changelog ===
camlpdf (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 19 Aug 2024 09:48:37 +0200
