## camlpdf 2.8

=== Makefile ===
--- 
+++ 
@@ -33,6 +33,7 @@
 clean ::
 	rm -rf doc foo foo2 out.pdf out2.pdf *.ps *.cmt *.cmti *.zlib
 	rm -rf examples/out.pdf examples/out2.pdf examples/foo examples/foo
+	rm -rf examples/hello.pdf
 	cd examples; make clean
 
 install : libinstall
