=== examples/Makefile ===
--- 
+++ 
@@ -47,4 +47,3 @@
 
 %:
 	@make -f OCamlMakefile subprojs SUBTARGET=$@
-
