=== debian/changelog ===
camlpdf (2.8-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 19:57:23 +0100

camlpdf (2.8-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 29 Dec 2024 21:16:14 +0100
