=== debian/tests/control ===
Tests: upstream-examples
Depends: @, ocaml, ocaml-findlib, poppler-utils
