=== debian/changelog ===
camlpdf (2.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 08 Apr 2025 08:14:59 +0200
