=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: camlpdf
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>,
  Stéphane Glondu <glondu@debian.org>
@@ -11,7 +10,7 @@
  ocaml,
  ocaml-findlib,
  dh-ocaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/johnwhitington/camlpdf
 Vcs-Git: https://salsa.debian.org/ocaml-team/camlpdf.git
